Firebird News

Thursday, December 04, 2008

Success with arora 0.4+qt4.5 and flash 10

Here is my script for installing arora 0.4 + qt4.5 from git . Flash 10 for 64bits is already installed by hand.

If you get an error there is an issue with BR translation that will be solved soon



No comments: